@charset "utf-8";
/* CSS Document */

.nav {
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-color:#890304;
	}
	
.basic {
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-color:#fff;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	color:#333;
	}
	
	.basichome {
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-color:#8a0304;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	color:#fff;
	text-align:center;
	}
	
.h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:600;
	color:#333;
	}
	
	.linkshome{
		}
		
	.linkhome A:link {color:#fcdb21;	
    font-size: 16px;
	font-weight:bold;
	
}
.linkhome A:visited {color:#fcdb21; }
.linkhome A:hover {color:#fff;}
.linkhome A:active {color:#fff;}

.frontlinks {
			color:#fcdb21;
		font-size: 16px;
	font-weight:bold;
	}
	
.subtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#333;
	}
	
	.footer A:link {color:#890304;	
    font-size: 16px;
}
.footer A:visited {color:#890304; }
.footer A:hover {color:#eb1c23;}
.footer A:active {color:#eb1c23;}

	.footerhome A:link {color:#fff;	
    font-size: 16px;
}
.footerhome A:visited {color:#fff; }
.footerhome A:hover {color:#fbdc1f;}
.footerhome A:active {color:#fbdc1f;}

.bold{
	font-weight:bold;}
	
.aboutbg1 {
	background-image:url(images/texture-sawdust.jpg);
	color:#fddb22;
	font-size:24px;
	font-weight:bold;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;}
	
.aboutbg2 {
	background-image:url(images/texture-dirt.jpg);
	color:#fddb22;
	font-size:24px;
	font-weight:bold;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;}
	
.aboutbg3 {
	background-image:url(images/texture-concrete.jpg);
	color:#fddb22;
	font-size:24px;
	font-weight:bold;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;}
	
.aboutbg4 {
	background-image:url(images/texture-particleboard.jpg);
	color:#8a0304;
	font-size:30px;
	font-weight:bold;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	text-align:center;}
	
.h4 {
	font-size:18px;
	color:000;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	text-align:center;}
	
.medphone {
	color:#eb1c23;
	font-size:36px;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	text-align:center;}
	
	.medphonehome {
	color:#fbdc1f;
	font-size:36px;
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	text-align:center;}
	
.pest A:link {color:#890304; font-size: 24px; font-weight:bold;
}
.pest  A:visited {color:#890304; }
.pest  A:hover {color:#eb1c23;}
.pest  A:active {color:#eb1c23;}
	
.textcenter {
	width:1200px;
	text-align:center;
	}
	
.regulartext {
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	color:#333;
	font-size:18px;
	text-align:center;}
	
.regulartext2 {
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	color:#333;
	font-size:20px;
	text-align:center;}
	
	.regulartexthome {
	font-family:Gotham, "Helvetica Neue", Arial, sans-serif;
	color:#fff;
	font-size:18px;
	text-align:center;}



/* -------------old --------------- */

.toptext {
	font-size:16px;}
	
.toptext2 {
	font-size:16px;
	text-align:center;}

.body {
	margin-top:0px;
	background-color:#000;}

.countdown{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
	coloR:#F00;}
	
.maintable {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.whitetable {
	background-color:#FFF;}

.maincontent {
	vertical-align:top;}
	
.maincenter {
	display:block;
	margin-left:auto;
	margin-right:auto;}
	
.bullet {
	color:#fbdc1f;}
	
.footer {
	display:block;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	}
	
	.footerhome {
	width:1200px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	color:#8a0304;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	}
	

	
.black {
	background-color:#000;
}

.leftlogo {
	background-color:#000;
	position:absolute;
	top:0px;
	vertical-align:top;
	margin-top:0px;}

.todaysprinttable {
	background-color:#101010;}

.todaysprint {
	background-color:#101010;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:20px;
	text-align:center;
	}

.terms {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	}
	
.terms A:link {color:#00cc00; font-size: 14px;}
.terms A:visited {text-decoration:none; color:#00cc00; }
.terms A:hover {text-decoration:none; color:#000;}
.terms A:active {text-decoration:none; color:#000;}
	
.termsheader {
	font-size:18px;
}

.requiredtxt{
	color:#333;}

.termstopheader {
	font-size:28px;
	color:#333;}
	
.navtable {
	padding-top:7px;
	padding-bottom:7px;
	background-color:#000;}
	
.description {
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	vertical-align:top;}
	
.h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:33px;
	color:#333;
	}
	
	.h1-2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:33px;
	color:#8a0304;
	}
	
	.h1-3 {
		text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:33px;
	color:#8a0304;
	}
	
	.h1home {
	font-family:Arial, Helvetica, sans-serif;
	font-size:33px;
	color:#fff;
	text-align:center;
	}
	
.basicfont 
{
	font-family:Arial, Helvetica, sans-serif;}
	
.printermonster {
	vertical-align:top;}
	
.blackh1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#00cc00;
	text-align:center;
	}
	
.aboutmain {
	font-size:16px;
	}
	
.backgroundpests {
	background-image:url(images/redgradientbg.png);}
	
.bgpesttablerow {
	background-color:000;}
	


.required_star {
 font-weight:bold;
 color:#F00;
}

.required {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666;
}

.required2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
}
.f-txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#2ba8a5;
	letter-spacing:1px;
	padding:25px 0 5px 0;
	border-bottom:#999 dotted thin;
}

.f-txt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2ba8a5;
	letter-spacing:1px;
	padding:15px 0 15px 0;

}

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
   outline: none;
   border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, textarea:focus {
    box-shadow: 0 0 2px rgba(255, 0, 0, 1);
    border: 1px solid rgba(255, 0, 0, 1);
}

.text-box{
	width:250px;
	height:20px;
	margin:0px 0 10px 0;
}
